@mixin container {
	display: grid;
	grid-row-gap: 45px;
	grid-column-gap: 16px;
	grid-auto-rows: auto;

	@media (min-width: $breackpoint-mobile) {
		grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
		margin: 0 auto;
	}
}

@mixin content-paragraph {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 24px;

	&:last-child {
		margin-bottom: 0;
	}
}
